; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=Thunderbird
RemotingName=thunderbird-beta
CodeName=Thunderbird Beta
Version=151.0
Profile=Thunderbird
BuildID=20260505173212
SourceRepository=https://hg.mozilla.org/releases/comm-beta
SourceStamp=1f70f0921f9fd75c1080c264f8ac8896ee925f72
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=151.0
MaxVersion=151.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=151.0&buildid=20260505173212

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
